<bugID>1043399<Summary>Red and italic font used for newtab tiles' titles looks rather cheap</Summary><Description>Created attachment 8461559
Screenshot of the new tab page

The new design from bug 1036284 is nice but the new red and italic font used for pinned tiles looks quite cheap. I don't see it in the PDF from bug 1030832 either.

The red font does seem to grab a lot more attention than necessary and doesn't play nicely with the blue border, imo.

Where does this come from? Is that really the desired style? Can we talk about this again?</Description></bugID>